@charset "utf-8";
/* CSS Document */

#main {
	width: 1000px;
	height: 180px;
	background-image: url(center_bg.jpg);
	float: left;
}


/*-----------最新消息------------------*/
#news_index {
	width: 517px;
	height: 100px;
	float: left;
	position: absolute;
	z-index: 2;
	left: 496px;
	top: 411px;
	overflow: hidden;
}
#news_index .news_index_list {
	width: 100%;
	height: auto;
	float: left;
	padding: 10px 0px 0px 0px;
}
#news_index .news_index_list {
	width: 100%;
	height: auto;
	float: left;
	padding: 10px 0px 0px 0px;
}
#news_index .news_index_photo {
	width: 100px;
	height: 100px;
	float: left;
	background-color: #CCC;
	padding: 5px;
}
#news_index .news_index_frame {
	width: 305px;
	height: 100px;
	float: left;
	padding-left: 5px;
}
#news_index .news_index_date {
	width: 100px;
	height: 20px;
	float: left;
	text-align:center;
	background-image: url(../common/date_bg.png);
}
#news_index .news_index_caption {
	width: 180px;
	height: auto;
	float: left;
}
#news_index .news_index_more {
	width: 100%;
	height: auto;
	float: left;
	padding: 10px 0px 0px 0px;
	text-align: right;
}
#news_index .photo_frame {
	width: 110px;
	height: auto;
	margin: 3px 10px 3px 3px;
	padding: 5px 0px 5px 0px;
	float: left;
	background-color: #CCC;
	border: 1px  #CCCCCC solid;
}
#news_index .photo {
	width: 100px;
	height: auto;
	padding: 0px;
	overflow: hidden;
	margin: 0 auto;
	border: 1px #CCCCCC solid;
}
/*-----------關於我們------------------*/
#about {
	width: 310px;
	height: 94px;
	float: left;
	position: absolute;
	z-index: 2;
	left: 146px;
	top: 388px;
	overflow: hidden;
}
